<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2184</Title>
  <Series>2000 AD</Series>
  <Number>2184</Number>
  <Summary>Cover: Steven Austin - Quinton Winter

Droid Life (Cat Sullivan)
Judge Dredd - End of Days (Part One) (Rob Williams - Colin MacNeil)
Sinister Dexter - Boys In the Hud (Chapter One: Bulletopia) (Dan Abnett - Steve Yeowell)
The Order - Land of the Free (Part 1) (Kek-W - John Burns)
Future Shocks - Journey To the Edge of the Earth (Chris Burnham)
The Diaboliks - La Vita Malvacia (Part One) (Gordon Rennie - Dom Reardon)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:11.  [Issue ID 766413]</Notes>
  <Year>2020</Year>
  <Month>6</Month>
  <Day>3</Day>
  <Writer>Cat Sullivan, Chris Burnham, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Cat Sullivan, Chris Burnham, Colin MacNeil, Dan Cornwell, Dom Reardon, John Burns, Steve Yeowell</Penciller>
  <Inker>Cat Sullivan, Chris Burnham, Colin MacNeil, Dan Cornwell, Dom Reardon, John Burns, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, John Charles, Len O'Grady, Quinton Winter</Colorist>
  <Letterer>Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Quinton Winter, Steven Austin</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2184-prog-2184/4000-766413/</Web>
  <PageCount>32</PageCount>
  <Characters>Benedict Arnold, Benjamin Franklin, Carrie Hosanna, Finnigan Sinister, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Polly Alloy, Ramone Dexter, Solomon Ravne</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Downlode City, Mega-City One, New Haven, Connecticut</Locations>
  <Pages />
</ComicInfo>